
namespace LibraryMangementSystem.UI
{
    partial class UI_Help
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("华文行楷", 16.2F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.Red;
            this.label1.Location = new System.Drawing.Point(179, 116);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(797, 87);
            this.label1.TabIndex = 0;
            this.label1.Text = "图书管理系统，是一个由人、计算机等组成的能进行管理信息的\r\n收集、传递、加工、保存、维护和使用的系统。\r\n利用信息控制企业的行为；帮助企业实现其规划目标。";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("仿宋", 13.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(226, 237);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(623, 144);
            this.label2.TabIndex = 1;
            this.label2.Text = "查询的时候，若文本框和下拉选框里没有数据\r\n则代表查询全部。\r\n\r\n还书时，用户有两个按钮可以选择,这两个功能是一样的\r\n1.直接还书：勾选数据的复选框，再点直接" +
    "还书\r\n2.还书登记：弹出对话框，用户可以输入要还书的ID\r\n";
            // 
            // UI_Help
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 27F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "UI_Help";
            this.Size = new System.Drawing.Size(1130, 633);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
    }
}
